<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Hierarchy view component</title>

    <link rel="stylesheet" href="css/hierarchy-view.css">
    <link rel="stylesheet" href="css/main.css">
</head>

<body>

    <!--Basic style-->    
    <section class="basic-style">        
        <h1> 1. Basic Style</h1>
        <div class="hv-container">
            <div class="hv-wrapper">

                <!-- Key component -->
                <div class="hv-item">

                    <div class="hv-item-parent">
                        <p class="simple-card"> ચિરાગ </p>
                    </div>

                    <div class="hv-item-children">

                        <div class="hv-item-child">
                            <!-- Key component -->
                            <div class="hv-item">

                                <div class="hv-item-parent">
                                    <p class="simple-card"> Parent </p>
                                </div>

                                <div class="hv-item-children">

                                    <div class="hv-item-child">
                                        <p class="simple-card"> Child 1 </p>
                                    </div>


                                    <div class="hv-item-child">
                                        <p class="simple-card"> Child 2 </p>
                                    </div>

                                    <div class="hv-item-child">
                                        <p class="simple-card"> Child 2 </p>
                                    </div>

                                </div>

                            </div>
                        </div>


                        <div class="hv-item-child">
                            <p class="simple-card"> Child 2 </p>
                        </div>

                        <div class="hv-item-child">
                            <p class="simple-card"> Child 3 </p>
                        </div>

                    </div>

                </div>

            </div>
        </div>
    </section>

    <!--Management Hierarchy-->
    

</body>

</html>